MPGRAFIC(1)

NAME
mpgrafic - MPI version of N-body initial conditions grafic package

SYNOPSIS
mpgrafic [OPTION...] [[<] INPUT_FILE] [> OUTPUT_FILE]

DESCRIPTION
mpgrafic produces initial conditions files for N-body simulations of cosmological large-scale structure formation. It is a free-licensed, MPI-parallelised, rewritten version of Ed Bertschinger's grafic-1 program, producing output files in the grafic format. It includes options for an Eisenstein and Hu baryonic wiggles power spectrum, for using a low-resolution map for large-scale modes in the spirit of grafic-2, and together with constrfield, can be used for generating constrained initial conditions. Details are given in Prunet et al (2008) http://cdsads.u-strasbg.fr/abs/2008ApJS..178..179P.

Most recent source code: git clone https://broukema@bitbucket.org/broukema/mpgrafic.git

-?, --help
    Give this help list

--np=INTEGER
    Number of particles per dimension (grid size will be INTEGER^3)

--usage
    Give a short usage message

-V, --version
    Print program version

AUTHOR
Written by Simon Prunet, Christophe Pichon et al.

COPYRIGHT
Copyright © 2008-2019 Prunet, Pichon, Roukema. This program is free software; you may redistribute it under the terms of the GNU General Public License version 2 or later. This program has absolutely no warranty.